{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: codex-allow-external-services
  namespace: {{ .Release.Namespace }}
spec:
  egress:
  - toFQDNs:
    - matchName: cacerts.digicert.com
  endpointSelector:
    matchLabels: {}
{{- end }}

